
JARS - Task #986

Milestone # 985 (New): SOFTWARE

Modificación para envío de bloques a procesamiento usando librería de mensajería 0mq

05/29/2017 03:09 AM - John Rojas

Status: Closed Start date: 05/29/2017

Priority: Normal Due date: 06/20/2017

Assignee: John Rojas % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.1 Spent time: 0.00 hour

Description

History

#1 - 06/26/2017 04:07 AM - John Rojas

- Due date changed from 05/31/2017 to 06/20/2017

- Status changed from New to In progress

-Instalación de librería 0mq, configuración del software de adquisición para inclusión de librería 0mq.

-Modificación de archivos del software de adquisición para envío de bloques de datos a través de 0mq: MemoryManager(.c,.h), JicaHeader(.c,.h),

main.c.

-Envío de bloques que incluye: LongHeader-BasicHeader-Data Block

-Pruebas de envío

#2 - 06/26/2017 04:07 AM - John Rojas

- Status changed from In progress to Resolved

#3 - 06/26/2017 04:08 AM - John Rojas

- % Done changed from 0 to 100

#4 - 08/23/2017 03:49 AM - John Rojas

- Status changed from Resolved to Closed
